{
  "id": "jesse_7cae",
  "name": "Jesse Smith",
  "handle": "jesse",
  "gender": "male",
  "description": "adventurer man, mid 30 s, athletic build, practical, trails and adventure in Amazon, archeology, charming face, white",
  "tags": [
    "adventurous",
    "wilderness survival",
    "rare plant taxonomy",
    "landscape photography",
    "kayaking",
    "craft beer",
    "historical biographies",
    "playing the harmonica"
  ],
  "avatar_url": "/media/jesse_7cae/avatar.webp?t=1770111928",
  "banner_url": "/media/jesse_7cae/banner.webp?t=1770111933",
  "videos": [
    "/media/jesse_7cae/videos/01_smile_reveal.mp4?t=1770111970"
  ],
  "images": [
    "/media/jesse_7cae/images/01_mid_mid_neutral.webp",
    "/media/jesse_7cae/images/02_image.webp",
    "/media/jesse_7cae/images/03_image.webp",
    "/media/jesse_7cae/images/04_image.webp",
    "/media/jesse_7cae/images/05_image.webp",
    "/media/jesse_7cae/images/06_image.webp",
    "/media/jesse_7cae/images/07_image.webp",
    "/media/jesse_7cae/images/08_image.webp",
    "/media/jesse_7cae/images/09_image.webp",
    "/media/jesse_7cae/images/10_image.webp",
    "/media/jesse_7cae/images/12_image.webp",
    "/media/jesse_7cae/images/13_image.webp",
    "/media/jesse_7cae/images/14_image.webp",
    "/media/jesse_7cae/images/15_image.webp",
    "/media/jesse_7cae/images/16_image.webp",
    "/media/jesse_7cae/images/17_image.webp",
    "/media/jesse_7cae/images/18_image.webp",
    "/media/jesse_7cae/images/19_image.webp",
    "/media/jesse_7cae/images/20_image.webp",
    "/media/jesse_7cae/images/21_image.webp",
    "/media/jesse_7cae/images/22_image.webp",
    "/media/jesse_7cae/images/23_image.webp",
    "/media/jesse_7cae/images/24_image.webp",
    "/media/jesse_7cae/images/25_image.webp",
    "/media/jesse_7cae/images/26_image.webp",
    "/media/jesse_7cae/images/27_image.webp",
    "/media/jesse_7cae/images/28_image.webp",
    "/media/jesse_7cae/images/29_image.webp",
    "/media/jesse_7cae/images/30_image.webp",
    "/media/jesse_7cae/images/31_image.webp",
    "/media/jesse_7cae/images/32_image.webp",
    "/media/jesse_7cae/images/33_image.webp",
    "/media/jesse_7cae/images/34_image.webp",
    "/media/jesse_7cae/images/35_image.webp",
    "/media/jesse_7cae/images/36_image.webp",
    "/media/jesse_7cae/images/37_image.webp",
    "/media/jesse_7cae/images/38_image.webp",
    "/media/jesse_7cae/images/39_image.webp",
    "/media/jesse_7cae/images/40_image.webp",
    "/media/jesse_7cae/images/41_image.webp",
    "/media/jesse_7cae/images/42_image.webp",
    "/media/jesse_7cae/images/43_image.webp",
    "/media/jesse_7cae/images/45_image.webp",
    "/media/jesse_7cae/images/46_image.webp",
    "/media/jesse_7cae/images/47_image.webp",
    "/media/jesse_7cae/images/48_image.webp",
    "/media/jesse_7cae/images/49_image.webp",
    "/media/jesse_7cae/images/50_image.webp"
  ],
  "created_at": "2026-02-03T02:44:21.846974-07:00",
  "dir_name": "jesse_7cae"
}